.mainpage-large-nav-item {
    padding: 0;
    overflow: hidden;
}

.mainpage-large-nav-item .content {
    position: relative;
}

.mainpage-large-nav-item img {
    width: 100%;
    height: auto;
    background-color: #ddd;
    transition: 0.2s;
}

.mainpage-large-nav-item .title-description {
    position: absolute;
    top: calc(100% - 70px);
    left: 0;
    right: 0;
    background-color: rgba(0, 71, 53, 0.8);
    margin: 0;
    font-family: 'Oxygen', sans-serif;
    color: #fff;
    overflow: hidden;
    transition: top 0.6s;
    font-weight: normal;
    height: auto;
}

.mainpage-large-nav-item .title-description .nav-description {
    padding: 10px 30px;
    text-align: justify;
    text-justify: inter-word;
    height: calc(100% - 70px);
}

.mainpage-large-nav-item .title-description .title {
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-bottom: 5px solid #ffab0d;
    padding: 20px 6px;
    height: 70px;
    font-size: 22px;
}

.mainpage-large-nav-item .title-description .read-more {
    border: 1px solid white;
    padding: 5px 10px;
    display: table;
    margin: 0 auto;
    margin-top: 10px;
}

@media (max-width: 1400px) {
    .mainpage-large-nav-item .title-description .title {
        font-size: 19px;
    }
}

@media (max-width: 1200px) {
    .mainpage-large-nav-item .title-description .nav-description > div:first-child:not(.read-more) {
        height: auto;
        overflow: hidden;
    }

    .mainpage-large-nav-item .title-description .title {
        font-size: 17px;
    }

    .mainpage-large-nav-item .title-description .nav-description {
        font-size: 14px;
    }


}